Gecode::Driver::GistEngine< BAB< S > > Class Template Reference

Specialization for BAB. More...

`#include <script.hpp>`

## Static Public Member Functions

static void | explore (S *root, const Gist::Options &opt)

## Detailed Description

template<typename S>
class Gecode::Driver::GistEngine< BAB< S > >

Specialization for BAB.

Definition at line 204 of file script.hpp.

## Member Function Documentation

## explore()

template<typename S>

void Gecode::Driver::GistEngine< BAB< S > >::explore | ( | S * | root,
|  | const Gist::Options & | opt )

inline static

Definition at line 206 of file script.hpp.

The documentation for this class was generated from the following file:

- gecode/driver/script.hpp